
#faq dl{
    display:block;
    border:0.5px solid #888888;
    padding:10px;
    margin-bottom:10px;
    border-radius:5px;
    width:100%;
    padding:1em 1.5em;
    color:#000;
}

@media screen and (max-width: 600px) {
    #faq dl {
        margin-left: 1em;
        margin-right: 1em;
    }
}

#faq dt{
    font-weight:bold;
    margin-bottom:10px;
    display: block;
    border-bottom:0.5px dotted #888888;
    padding-bottom:10px;
    margin-bottom:10px;
}
#faq dt b{
    font-size:140%;
    color:#FF5B6D;
    margin-right:5px;
}
#faq dd b{
    font-size:140%;
    color:#403AFF;
    margin-right:5px;
}
#faq dd{
    font-size:0.9em;
    line-height:1.5;
}
#faq dd small{
    font-size:0.9em;
    margin-top:5px;
    margin-left:13px;
    margin-top: 3px;
    text-indent: -8px;
    display:block;
}